Problema al actualizar Plugins con WP 2.8.2

Inicio Foros Comunidad Presenta tu Blog Problema al actualizar Plugins con WP 2.8.2

Este debate contiene 1 respuesta, tiene 1 mensaje y lo actualizó  imported_emip3 hace 9 años, 2 meses.

  • Autor
    Publicaciones
  • #13813

    imported_emip3
    Participante

    <p>Hace varios días que intento hacerlo de manera automática y siempre el mensaje de error es el mismo: Archivo incompatible PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archive structure</p>
    <p>alguien sabe que puede estar pasando?. Gracias!
    </p>

  • #30856

    imported_emip3
    Participante

    Tambien estoy teniendo problemas al querer actualizar de forma automática a WP 2.8.3…. se queda todo quieto, se borra el panel de administración y nada… ahi se queda…

El foro ‘Presenta tu Blog’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest